## prism-webapp-jacksonpollock 1.1

=== debian/changelog ===
prism-webapp-jacksonpollock (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 14 Aug 2009 13:20:28 +0200
