=== debian/control ===
Source: prism-webapp-jacksonpollock
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-jacksonpollock
Architecture: all
Depends: prism
Homepage: https://wbx-files.s3.amazonaws.com/jacksonpollock_by_miltos_manetas.swf
Description: Jackson Pollock WebApp for Prism
 Jackson Pollock WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
